<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="blue">#002b73</color>
    <color name="blue_light">#000000</color>
</resources>